# translation of libgnomecups.po.master.te.po to Telugu
# Telugu translation of libgnomecups.
# Copyright (C) 2009 libgnomecups's COPYRIGHT HOLDER
# This file is distributed under the same license as the libgnomecups package.
#
# Krishna Babu K <kkrothap@redhat.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: libgnomecups.po.master.te\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:49+0200\n"
"PO-Revision-Date: 2009-06-12 14:41+0530\n"
"Last-Translator: Krishna Babu K <kkrothap@redhat.com>\n"
"Language-Team: Telugu <en@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "సిద్ధము"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "ముద్రణ"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "నిలిపివేయబడింది"

#: ../libgnomecups/gnome-cups-printer.c:1077
#: ../libgnomecups/gnome-cups-printer.c:1089
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42 ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "తెలియని"

#: ../libgnomecups/gnome-cups-printer.c:1096
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "వాయిదావేయబడింది"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "ఆపివేయబడింది"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "రద్దుచేయబడింది"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "విరమించబడింది"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "పూర్తైంది"
